#!/usr/bin/python3

class Coming_Soon:
    def __init__(self, game):

        self.screen = game.screen
        self.screen_rect = self.screen.get_rect()

        self.orange_coming_soon = []
        self.orange_coming_soon.append(pygame.image.load('sailor_venus/comingsoonorange.png1-1'))
